Pod::Spec.new do |s|
  s.name             = 'WebIdEIdOnServerProductPluginSnapshot'
  s.version          = '13.0.2'
  s.summary          = 'The WebID eId on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdEIdOnServerProductPlugin/13.0.2/WebIdEIdOnServerProductPlugin.framework-v13.0.2-SNAPSHOT-1180.zip', :sha256 => 'ff347362ab2920e82e1982f2c3bb2a0bab28a267d7d2a3c6a780ab1e2ef121a2' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdOnServerProductPlugin.xcframework'

  s.dependency "WebIdEIdentPlugin", "5.0.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.0.1"
  s.dependency "WebIdIosIdentScanPlugin", "12.0.2"
  s.dependency "WebIdOnServerDocumentScanner", "12.0.2"
end
